﻿
@{
    ViewBag.Title = "Trang chủ | SmartCenter Recording";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="home">
    <div class="list-location">
        <h3 style="margin-top: 30px"><i class="fab fa-slack"></i> Bảng quản lý trung tâm</h3>
        <table id="f5devTable" class="table table-striped table-condensed">
            <thead>
                <tr>
                    <th style="border: none;"></th>
                    <th style="border: none;"></th>
                    <th style="border: none;"></th>
                    <th colspan="2" style="text-align: center; border-bottom: none; background: #2f6ea6;color: #fff;">Dung lượng lưu trữ</th>
                    <th colspan="2" style="text-align: center; border-bottom: none; background: #2f6ea6;color: #fff;">Số cuộc gọi hôm nay</th>
                </tr>
                <tr style="background: #2f6ea6;color: #fff;">
                    <th class="center">Stt</th>
                    <th>Tên trạm</th>
                    <th>IP Address</th>
                    <th class="center">MB Còn</th>
                    <th class="center">% Còn</th>
                    <th class="center">Đến</th>
                    <th class="center">Đi</th>
                    <th>Cuộc gọi mới nhất</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="center">1</td>
                    <td>Hoàn Kiếm</td>
                    <td>192.168.0.100</td>
                    <td class="center">450</td>
                    <td class="center">54</td>
                    <td class="center">30</td>
                    <td class="center">32</td>
                    <td>15/08/2018 13:00:22</td>
                </tr>
                <tr>
                    <td class="center">2</td>
                    <td>Đống Đa</td>
                    <td>192.168.0.102</td>
                    <td class="center">540</td>
                    <td class="center">60</td>
                    <td class="center">31</td>
                    <td class="center">33</td>
                    <td>15/08/2018 13:01:33</td>
                </tr>
                <tr>
                    <td class="center">3</td>
                    <td>Cầu Giấy</td>
                    <td>192.168.0.105</td>
                    <td class="center">640</td>
                    <td class="center">40</td>
                    <td class="center">41</td>
                    <td class="center">63</td>
                    <td>15/08/2018 14:10:03</td>
                </tr>
            </tbody>
        </table>
        <style>
            table {
                border-collapse: collapse;
            }

            th, td {
                border: 1px solid #ccc;
            }

            .center {
                text-align: center;
            }
        </style>
    </div> <!-- End List Location -->
</div>

